Jetty Insecure Random Number Generation Vulnerability

Bugtraq ID: 22405
Class: Design Error
CVE: CVE-2006-6969
Remote: Yes
Local: No
Published: Feb 05 2007 12:00AM
Updated: May 12 2015 07:34PM
Credit: Chris Anley is credited with the discovery of this vulnerability.
Vulnerable: Jetty Jetty 6.0.1
Jetty Jetty 5.1.11
Jetty Jetty 4.2.24
Jetty Jetty 4.2.19
Jetty Jetty 4.2.18
Jetty Jetty 4.2.17
Jetty Jetty 4.2.16
Jetty Jetty 4.2.15
Jetty Jetty 4.2.14
Jetty Jetty 4.2.12
Jetty Jetty 4.2.11
Jetty Jetty 4.2.9
Jetty Jetty 6.1.0pre2
Not Vulnerable: Jetty Jetty 6.0.2
Jetty Jetty 5.1.12
Jetty Jetty 4.2.27
Jetty Jetty 6.1.0pre3


 

Privacy Statement
Copyright 2010, SecurityFocus